
function controleConfiguration()
{
	if ($('osmo').value == "" || isNaN($('osmo').value)) {
		alert("Vrifiez le temps d'osmolation");
		$('osmo').focus();
		return false;
	}
	if ($('dosmo').value == "" || isNaN($('dosmo').value)) {    
		alert("Vrifiez le dbit de la pompe d'osmolation");
		$('dosmo').focus();
		return false;
	}
	if ($('starthqi').value == "" || isNaN($('starthqi').value)) {    
		alert("Vrifiez le temps d'attente avant le dmarrage des HQI");
		$('starthqi').focus();
		return false;
	}
	if ($('thqi').value == "" || isNaN($('thqi').value)) {    
		alert("Vrifiez la temprature au dessus de laquelle les HQI sont teintes");
		$('thqi').focus();
		return false;
	}
	if ($('debnbimp').value == "" ||  isNaN($('debnbimp').value)) {    
		alert("Vrifiez le nombre d'impulsion par litre du dbitmtre");
		$('debnbimp').focus();
		return false;
	}
	if (($('entree1').value == "flowmeter") && ($('entree2').value == "flowmeter")) {    
		alert("Le dbitmtre ne peut pas tre en entre 1 et en entre 2 simultanment");
		$('entree2').focus();
		return false;
	}
	if (($('ventilation').value < 25) || ($('ventilation').value > 31) || isNaN($('ventilation').value)) {    
		alert("Vrifiez la temprature de dclenchement de la ventilation (>25, <31)");
		$('ventilation').focus();
		return false;
	}

	return true;
}
